################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
OBJ_SRCS += \
../EDCU_TMS570LS1227.v0200/Debug/source/adc.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/can.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/dabort.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/ecap.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/esm.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/etpwm.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/gio.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/het.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/i2c.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/lin.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/notification.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/pinmux.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/rti.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/sci.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/spi.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/sys_core.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/sys_dma.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/sys_intvecs.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/sys_main.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/sys_mpu.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/sys_pcr.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/sys_phantom.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/sys_pmm.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/sys_pmu.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/sys_selftest.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/sys_startup.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/sys_vim.obj \
../EDCU_TMS570LS1227.v0200/Debug/source/system.obj 


